TARGETS = lxcfs lvm2-lvmetad unattended-upgrades mdadm atd lxd lvm2-lvmpolld killprocs cron apport rsync dbus acpid ssh single ondemand rc.local
INTERACTIVE =
single: killprocs
ondemand: lxcfs lvm2-lvmetad unattended-upgrades mdadm atd lxd lvm2-lvmpolld cron apport rsync dbus acpid ssh
rc.local: lxcfs lvm2-lvmetad unattended-upgrades mdadm atd lxd lvm2-lvmpolld cron apport rsync dbus acpid ssh
